.how-it-works__text {
  max-width: 477px;
}

.how-it-works__title {
  font-size: 35px;
  line-height: 41px;
}

.list-your-property__title {
  max-width: 347px;
  font-size: 35px;
  line-height: 41px;
}

.list-your-property__secondary-heading {
  max-width: 316px;
}

.list-your-property__description {
  max-width: 308px;
}

.logo-icon-mobile{
  width: 42px;
}

.logo-text-mobile{
  width: 100px;
}

.logo-menu-mobile{
  svg{
    width: 200px;
  }

}

@media (min-width: 768px) {
  .list-your-property__title {
    max-width: 450px;
  }

  .list-your-property__secondary-heading {
    max-width: 389px;
  }

  .list-your-property__description {
    max-width: 394px;
  }
}
